.t-store__card__btns-wrapper {
    
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
}

.t-store__prod-popup__btn-wrapper {
    display: flex;
    flex-direction: row !important;
}

.t-store__prod-snippet__container {
    margin: 0 20px;
}
.js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
    display: block !important;
}

.t706__auth {
    font-size: 14px !important;
    background-color: #d8f6c9;
    border-radius: 8px;
    font-weight: 400 !important;
    border: 1px solid #bfe5ac;
}

@media screen and (max-width: 640px) {
    .t-store .t-store__pagination {
        margin-top: 0px !important;
    }
    .t-store__grid-cont .t-store__card-list {
        row-gap: 40px !important;
    }
}